.errorlist
{
    list-style-type: none;
    padding:0px 0px 0px 0px;
    color: #bd4247;
}

.header-container {
	padding:10px 0px 10px 0px;
}

.login-container {
	float:right;
	padding-top:44px;
	height:28px;
}

#user-login-form {
    padding: 23px 25px 2px;
}

#saml_login, #saml_login_okta {
	padding: 23px 25px 2px 163px;
}

#id_forgot_password_link {
	display: block;
	margin: 0 0 20px;
}
#keep-me-logged-in {
	margin: 0 0 0 10px;
	display: inline-block;
	position: relative;
}
#keep-me-logged-in label {
    position: relative;
	left: 20px;
}
#keep-me-logged-in .controls {
	display: inline-block;
    position: absolute;
    left: 0;
    top: 3px;
}
#footer {
	background:#fff;
	width:100%;
	float:left;
}
#footer_wrapper {
	width:100%;
	margin:0px auto;
}
#footerlft {
	float:left;
}
#footerlft ul {
	float:left;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#footerlft ul li {
	float:left;
	list-style-type:none;
	margin:0px;
	padding:0px 14px 0px 0px;
	line-height:44px;
	text-decoration:none;
}
#footerlft ul li a {
	text-decoration:none;
}
#footerlft ul li a:hover {
	text-decoration:underline;
}
#footerrht {
	float:right;
	text-decoration:none;
	line-height:44px;
}

body {
	min-width: 960px;
	font-size: 12px;
/*	background: linear-gradient(to bottom, #FFFFFF 100px, #EEE 300px, #EEE 100%);*/
/*	background-image: linear-gradient(to bottom, #0077DF 0%, #014E92 100%) repeat-x;*/
}
body li {
	font-size: 12px;
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 20px;
}
h1, h2, h3 {
    line-height: 30px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px;
	font-family: Helvetica, Arial, sans-serif;
	color: #333;
	text-shadow: 0 1px 0 #FFF;
	word-wrap: break-word;
}
a {
    color: #004B8C;
}
a:hover {
	color: #0077DF;
}
label {
	text-shadow: 0 1px 0 #FFF;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	box-shadow: 0 1px 0 #FFFFFF, 0 1px 1px rgba(0, 0, 0, 0.08) inset;
}
select {
	width: 210px;
	box-shadow: 0 1px 0 #FFFFFF;
	cursor: pointer;
}
input, textarea, .uneditable-input {
	width: 196px;
}
.table thead {
	background: #EBEBEB; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #EBEBEB 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#EBEBEB)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#EBEBEB 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#EBEBEB 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#EBEBEB 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#EBEBEB 100%); /* W3C */
	/* Note: Gradients do not work on THEADs for IE. */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#EBEBEB',GradientType=0 ); /* IE6-9 */
}
.table thead th {
    line-height: 16px;
    padding: 8px 15px;
    text-shadow: 0 1px 0 #FFF;
    border-bottom: 1px solid #B0B0B0;
}
.table td {
    white-space: normal;
}
th {
	cursor: pointer;
}
.table-bordered {
	box-shadow: 0 1px 0 #FFFFFF;
	overflow: hidden;
}

.table-invoice-summary td {
    border: none;
    font-weight: bold;
    line-height: 10px;
    padding-left: 0px;
}
.table-invoice-detail {
    border-collapse: separate;
    border: #ffffff;
}
.table-invoice-detail th {
    background-color: #0070CC !important;
    text-shadow: none !important;
    color: #ffffff;
    border: 1px solid #ffffff !important;
    text-align: left;
    font-size: 13px;
    line-height: 15px;
    padding: 8px !important;
}
.table-invoice-detail td {
    background-color: #dddddd !important;
    color: #000000;
    border: 1px solid #ffffff !important;
    border-radius: 0px !important;
    text-align: left;
    font-size: 12px;
    line-height: 15px;
}
.invoice-detail-quantity {
    text-align: right !important;
}

.invoice-detail-amount {
    text-align: right !important;
}

td.invoice-subtotal {
    text-align: right !important;
    font-weight: bold !important;
    color: #004B8C !important;
}

td.invoice-subtotal span.item {
    padding-left: 300px;
}

table.table-child-invoice-content {
    page-break-inside: avoid !important; 
    width: 100%; 
    background-color: #ffffff !important; 
}

td.td-child-invoice-content {
    padding: 0px !important;
    margin: 0px !important;
    border: none !important;
}

tr.child-invoice-last-row td {
    background-color: #ffffff !important;
}

.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #FCFCFC;
}

.table-striped tbody tr.success:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #dff0d8;
}

.table-striped tbody tr.info:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #d9edf7;
}

.table-striped tbody tr.info:nth-child(2n) td, .table-striped tbody tr:nth-child(2n) th {
    background-color: #d9edf7;
}

.table-striped tbody tr.warning:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #ffa03c;
}

.table-striped tbody tr.warning:nth-child(2n) td, .table-striped tbody tr:nth-child(2n) th {
    background-color: #ffa03c;
}

.sorting_1 {
	background: #EFEFEF;
}
.table-striped tbody tr:nth-child(2n+1) td.sorting_1, .table-striped tbody tr:nth-child(2n+1) th {
	background-color: #F4F4F4;
}
.table-key-value td:first-child {
	white-space: nowrap;
}
.table-key-value td {
	white-space: normal;
}
.table-striped.table-key-value tbody tr td:first-child {
	background: #FFF;
	color: #666;
	text-align: right;
	padding-left: 15px;
	padding-right: 15px;
}
.table-striped.table-key-value tbody tr td {
	background: #FCFCFC;
	color: #333;
}
/*.table-striped.table-key-value tbody tr:nth-child(2n+1) td:first-child {
	background: #FFF;
}*/
/* Header = Top section of site */
.header-container {
	position:relative;
}
.user-header-info {
	position:absolute;
	right:0;
	bottom:4px;
}
.toptxt {
    width: 740px;
    word-wrap: break-word;
    text-align: right;
    line-height: 10px;
}
.toptxt h4 {
	margin: 0;
}
/* Heading = h1, h2, etc. */
.heading-container {
	padding: 0 14px;
	background: #E8E8E8; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #E8E8E8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#E8E8E8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#E8E8E8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#E8E8E8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#E8E8E8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#E8E8E8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E8E8E8',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid #BBB;
}
.heading-container-full {
	margin: 30px 0 20px;
	border-top: 1px solid #BBB;
	border-right: 1px solid #BBB;
	border-left: 1px solid #BBB;
	border-radius: 3px;
}
.heading-container h1 {
	margin: 2px 0;
	text-shadow: 0 1px 0 #FFF;
	font-size: 14px;
}
.navbar-BACKUP {
	background: #014E92; /* Old browsers */
	background: -moz-linear-gradient(top,  #0077DF 0%, #014E92 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0077DF), color-stop(100%,#014E92)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0077DF 0%,#014E92 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0077DF 0%,#014E92 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0077DF 0%,#014E92 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0077DF 0%,#014E92 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0077DF', endColorstr='#014E92',GradientType=0 ); /* IE6-9 */
    border-color: #35819C;
}
.navbar {
	background: #004B8C; /* Old browsers */
	background: -moz-linear-gradient(top,  #1E5C95 0%, #004B8C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1E5C95), color-stop(100%,#004B8C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1E5C95 0%,#004B8C 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1E5C95 0%,#004B8C 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1E5C95 0%,#004B8C 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1E5C95 0%,#004B8C 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E5C95', endColorstr='#004B8C',GradientType=0 ); /* IE6-9 */
}
.navbar-inner {
    width: 940px;
	margin: 0 auto;
	padding: 0;
    min-height: 20px;
	border-radius: 0;
	box-shadow: none;
}
.navbar-inverse .navbar-inner {
    background: none;
    border: none;
    filter: none;
}
.navbar .nav > li > a {
	padding: 8px 16px 8px;
	font-family: inherit;
	font-weight: bold;
	font-size: 14px;
	text-shadow: 0 -1px 0 #002648;
}
/* Menu selection color */
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle, .navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover {
    background-color: #0F4373;
}
.dropdown-menu {
	border: 1px solid #999;
}
/* Drop down menu selection color */
.dropdown-menu li > a:hover,.dropdown-menu li > a:focus,.dropdown-submenu:hover > a {
	background: #014E92;
	filter: none;
}
.nav-tabs .dropdown-menu .active > a {
    color: #ffffff;
    background: #014E92;
}
.nav-tabs .dropdown-toggle .caret {
    color: #004B8C;
    border-top-color: #004B8C;
    border-bottom-color: #004B8C;
}

.btn-primary {
	background: #004B8C; /* Old browsers */
	background: -moz-linear-gradient(top,  #1E5C95 0%, #004B8C 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1E5C95), color-stop(100%,#004B8C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1E5C95 0%,#004B8C 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1E5C95 0%,#004B8C 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1E5C95 0%,#004B8C 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1E5C95 0%,#004B8C 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E5C95', endColorstr='#004B8C',GradientType=0 ); /* IE6-9 */
}
.btn-primary:active, .btn-primary.active {
	background: #1E5C95; /* Old browsers */
	background: -moz-linear-gradient(top,  #004B8C 0%, #1E5C95 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004B8C), color-stop(100%,#1E5C95)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #004B8C 0%,#1E5C95 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #004B8C 0%,#1E5C95 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #004B8C 0%,#1E5C95 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #004B8C 0%,#1E5C95 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004B8C', endColorstr='#1E5C95',GradientType=0 ); /* IE6-9 */
}
.bordered {
	width: 458px;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	overflow: hidden;
}
.well {
	background: #F7F7F7;
	border: 1px solid #CBCBCB;
	box-shadow: 0 2px 4px #F1F1F1;
	position: relative;
	border-radius: 4px;
}
.well h1 {
	position: absolute;
	color: #555;
}
.well h1.rel {
    position: relative;
}
.well-small {
	border-radius: 4px;
}
.invisible-break {
	height: 20px;
}
.break {
	width: 100%;
	height: 1px;
	margin: 20px 0 30px;
	background: #EEE;
	box-shadow: 0 1px 0 #FFFFFF;
}
.sorting_asc, .sorting_desc {
	padding: 8px 26px 8px 4px !important;
}
.sorting_asc {
	background: url('../img/sort-asc.png') right center repeat-y;
}
.sorting_desc {
	background: url('../img/sort-desc.png') right center repeat-y;
}
.table-condensed th {
    padding: 4px 20px;
}
.table-condensed td {
    padding: 4px 15px;
    word-wrap: break-word;
}
.btn {
	filter: none; /* Fix IE overwriting the button background image icons. */
}
.btn:hover {
	transition: none;
}
.btn.disabled, .btn[disabled] {
	background-color: #E7E7E7;
	color: #8F8F8F;
	text-shadow: 0 1px #FFFFFF;
}
.dataTables_info {
	color: #777;
	text-shadow: 0 1px #FFFFFF;
}
.dataTables_paginate {
	margin: 10px 0 0;
}
.dataTables_paginate a {
	margin: 0 4px 0 0;
}
.dataTables_filter {
    margin: -4px 0 10px;
    text-align: right;
}
.well-small .dataTables_filter {
	margin: -5px 0 -1px;
}
#ui-datepicker-div {
	z-index: 1051!important;
}
#ui-datepicker-div.ui-widget-content {
	width: 223px;
	background: #FFF;
	border: 1px solid #777;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-content .ui-state-default,
#ui-datepicker-div .ui-widget-header .ui-state-default {
	color: #555555;
	background: #EFEFEF;
	border: 1px solid #DDD;
	text-align: center;
}
#ui-datepicker-div .ui-state-highlight,
#ui-datepicker-div .ui-widget-content .ui-state-highlight,
#ui-datepicker-div .ui-widget-header .ui-state-highlight {
	background: #DDD;
	border: 1px solid #BBB;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-prev,
#ui-datepicker-div.ui-datepicker .ui-datepicker-next {
	border: 1px solid #CCC;
	background: #FFF;
}
#ui-datepicker-div .ui-state-hover,
#ui-datepicker-div .ui-widget-content .ui-state-hover,
#ui-datepicker-div .ui-widget-header .ui-state-hover,
#ui-datepicker-div .ui-state-focus,
#ui-datepicker-div .ui-widget-content .ui-state-focus,
#ui-datepicker-div .ui-widget-header .ui-state-focus {
	border: 1px solid #CCC;
	background: #FFF;
	font-weight: bold;
	color: #555555;
	cursor: pointer;
}
#ui-datepicker-div .ui-widget-header {
	background: linear-gradient(to bottom, #FFFFFF 0%, #EBEBEB 100%);
	border: 1px solid #DDDDDD;
	color: #555555;
	text-shadow: 0 1px 0 #FFFFFF;
}
/* Form errors */
.form-horizontal .control-group {
	margin: 0;
}
.form-horizontal .control-label {
	width: 200px;
}
.form-horizontal .control-group .controls {
	margin: 0 0 26px 215px;
}
.form-horizontal .control-group:last-child .controls {
	margin-bottom: 10px;
}
.control-group.error > label {
	color: #555;
}
.control-group.error input, .control-group.error select, .control-group.error textarea {
    border-color: #CB5A5A;
}
.help-inline {
	display: block !important;
    font-size: 12px;
    padding: 0;
    position: absolute; /* PD-20291 Remove this for horizontal forms */
}
#div_id_wav_zip .help-inline {
    position: relative;
}
.errorlist {
	margin: 0;
}

/***** News & Information *****/
.article {
	margin: 14px 0;
	padding: 0 10px;
}
.icon {
    margin: 4px 6px 0;
    width: 21px;
}
.article .content {
    width: 848px;
	padding: 0 0 16px;
	display: inline-block;
	vertical-align: text-top;
	line-height: 20px;
	border-bottom: 1px solid #DEDEDE;
}
.article:last-child .content {
	border-bottom: none;
}
.date {
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

/***** Reporting *****/
#id_report_inputs {
	margin: 0 0 20px;
	position: relative;
	text-align: right;
}
/* Override disabled style for the month picker -- as it is still usable. */
.monthPicker, .datePicker {
    background-color: #FFF !important;
    cursor: pointer !important;
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.ui-monthpicker-trigger {
	cursor: pointer;
}
.well.report {
    min-width: 900px;
}
.well.report .control-group {
	margin: 0 16px 0 0;
	display: inline-block;
}
.well.reports h4 {
    padding: 0 0 5px 4px;
	display: inline-block;
    font-size: 17px;
}
.well.reports span {
	display: block;
	padding: 0 3px;
}

.well.reports .span4 {
	margin: 25px 6px;
}
.well.reports .span4 div {
    position: relative;
    top: 9px;
}
.well.reports a:hover {
	text-decoration: none;
}
.row-fluid [class*="span"]:last-child {
	margin-right: 0;
}
.control-group input, .control-group select {
	margin: 0;
}
.control-label {
	font-size: 12px;
/*	color: #777;*/
}
.report-view-options {
	display: inline-block;
	margin: 20px 0 0;
	text-align: left;
}
.report-view-options label {
	display: inline-block;
}
.report-view-options ul {
	margin: 0 0 5px 0;
	list-style: none;
}
.report-view-options li {
	display: inline-block;
	margin: 0 6px;
}
.report-view-options li a {
    display: inline-block;
    height: 30px;
    vertical-align: text-bottom;
}
.share-options {
	display: inline-block;
    height: 30px;
}
#btn-share {
	padding-left: 30px;
	background: #FFF url('../img/icon-share.png') 11px 8px no-repeat;
}
#btn-favorite {
	padding-left: 30px;
	background: #FFF url('../img/icon-heart.png') 11px 8px no-repeat;
}
#custom-inputs {
    position: absolute;
	bottom: 0;
	text-align: left;
}

.PricePlanSearchReport #custom-inputs {
    margin-bottom: -51px;
    margin-top: 40px;
}

.report .subtitle {
    float: left;
    margin-top: 30px;
}

.report td{
    vertical-align : middle;
}


/* Pretty much all reports need to be here */
.AuditLogReport #custom-inputs,
.ProductHistoryReport #custom-inputs,
.MonthlyTrafficByCountryReport #custom-inputs,
.CustomerMonthlyTrafficByCountryPivotReport #custom-inputs,
.CustomerDailyActivityDetailReport #custom-inputs,
.TransactionSearchByPhoneNumberDetailReport #custom-inputs,
.CustomerContactDailyActivityDetailReport #custom-inputs,
.CustomerLiveDailyActivityDetailReport #custom-inputs,
.MobileDevicesByPhoneNumberStatusReport #custom-inputs,
.AutoVerifyVerificationsStatusReport #custom-inputs,
.AnonymousSMSStatusReport #custom-inputs,
.AutoVerifyVerificationsStatusArchiveReport #custom-inputs,
.AccountLedgerReport #custom-inputs,
.PricePlanSearchReport #custom-inputs,
.MonthlyInvoiceSummaryReport #custom-inputs,
.OverridesReport #custom-inputs,
.BlocklistReport #custom-inputs,
.BlocklistSearchReport #custom-inputs,
.BlocklistSubmissionReport #custom-inputs,
.FraudEventSearchReport #custom-inputs,
.FraudSubmissionSearchReport #custom-inputs,
.InvoiceHistoryReport #custom-inputs,
.PaymentHistoryReport #custom-inputs,
.Daily60DayTrafficByProductWithPriceReport #custom-inputs,
.SMSTrafficByCountryScrubbedCarrierWithPriceReport #custom-inputs,
.SMSTrafficByCountryScrubbedCarrierWithPriceWithStatusReport #custom-inputs,
.DailySnapshotChart #custom-inputs,
.ReportExecutionReport #custom-inputs,
.CustomerPaymentHistoryReport #custom-inputs,
.MonthlySoftCapReport #custom-inputs,
.DailyCompletionStatusReport #custom-inputs,
.WeeklyCompletionStatusReport #custom-inputs,
.MonthlyCompletionStatusReport #custom-inputs,
.DailyCompletionStatusByCountryReport #custom-inputs,
.MonthlyCompletionStatusByCountryReport #custom-inputs,
.DailyAutoVerifyCompletionStatusReport #custom-inputs,
.DailyAutoVerifyCompletionStatusArchiveReport #custom-inputs,
.WeeklyAutoVerifyCompletionStatusReport #custom-inputs,
.MonthlyAutoVerifyCompletionStatusReport #custom-inputs,
.AutoVerifyCompletionStatusReport #custom-inputs,
.AuthIDRegistrationReport #custom-inputs,
.DailyAuthIDRegistrationReport #custom-inputs,
.WeeklyAuthIDRegistrationReport #custom-inputs,
.MonthlyAuthIDRegistrationReport #custom-inputs,
.MobileAppsV2Report #custom-inputs,
.SoftTokensV2Report #custom-inputs,
.DailySmartVerifyTrafficByStatusReport #custom-inputs,
.MonthlySmartVerifyTrafficByStatusReport #custom-inputs,
.MidMonthPricingReport #custom-inputs,
.DailyAccountRevenueSnapshotReport #custom-inputs,
.CustomerIDMappingReport #custom-inputs,
.DailyNumberDeactivationStatusReport #custom-inputs,
.WeeklyNumberDeactivationStatusReport #custom-inputs,
.MonthlyNumberDeactivationStatusReport #custom-inputs,
.MonthlySMSTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.DailySMSTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyVoiceTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.DailyVoiceTrafficByAccountAndCountryWithPriceBilledTimeReport #custom-inputs,
.MonthlyVoiceTrafficByAccountAndCountryWithPriceBilledTimeReport #custom-inputs,
.DailyVoiceTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyLiveTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyContactTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyContactAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyScoreTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.DailyScoreTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyPhoneIDMonitorSubscriptionsByCountryReport #custom-inputs,
.MonthlyStandardTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.DailyStandardTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyPhoneIDNumDeactTrafficByAccountWithPriceReport #custom-inputs,
.DailyPhoneIDNumDeactTrafficByAccountWithPriceReport #custom-inputs,
.MonthlyAutoVerifyApiByCountryReport #custom-inputs,
.DailyAutoVerifyApiByCountryReport #custom-inputs,
.MonthlyAutoVerifySDKVoiceByCountryReport #custom-inputs,
.DailyAutoVerifySDKVoiceByCountryReport #custom-inputs,
.MonthlyAutoVerifySDKSMSByCountryReport #custom-inputs,
.DailyAutoVerifySDKSMSByCountryReport #custom-inputs,
.MonthlySMSDataByOperatorReport #custom-inputs,
.DailySMSDataByOperatorReport #custom-inputs,
.MonthlyMessagingDataByOperatorReport #custom-inputs,
.DailyMessagingDataByOperatorReport #custom-inputs,
.MonthlyInboundMessagingDataByOperatorReport #custom-inputs,
.DailyInboundMessagingDataByOperatorReport #custom-inputs,
.MonthlyInboundMessagingDataByCountryReport #custom-inputs,
.DailyInboundMessagingDataByCountryReport #custom-inputs,
.MonthlyVoiceAPITrafficByAccountAndCountryWithPriceBilledTimeReport #custom-inputs,
.DailyVoiceAPITrafficByAccountAndCountryWithPriceBilledTimeReport #custom-inputs,
.OutstandingBalanceReport #custom-inputs,
.MonthlyAnonymousSMSDataByOperatorReport #custom-inputs,
.DailyAnonymousSMSDataByOperatorReport #custom-inputs,
.MonthlyAnonymousSMSDataByCountryReport #custom-inputs,
.DailyAnonymousSMSDataByCountryReport #custom-inputs,
.MonthlyContactMatchAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyNumDeacAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlySubscriberStatusAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyDeviceInfoAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyLocationAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyLocationPlusAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyPortingHistoryAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyPortingStatusAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlySIMSwapAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyPhoneIDCallForwardDetectionAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.DailySmsTrafficStatusByCountryReport #custom-inputs,
.MonthlySmsTrafficStatusByCountryReport #custom-inputs,
.MonthlyContactPlusAddOnTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyPhoneIdTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyContactAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyLocationPlusAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyLocationAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyPortingHistoryAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyContactPlusAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlySimSwapAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyNumberDeactAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyPortingStatusAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyContactMatchAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlySubscriberStatusAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyDeviceInfoAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyPhoneIDCallForwardDetectionAddonTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlySMSVerifyOperatorPassThroughFeesByOperatorReport #custom-inputs,
.MonthlySMSOperatorPassThroughFeesByOperatorReport #custom-inputs,
.MonthlySMS2WayInboundOperatorPassThroughFeesByOperatorReport #custom-inputs,
.DailySMSVerifyOperatorPassThroughFeesByOperatorReport #custom-inputs,
.DailySMSOperatorPassThroughFeesByOperatorReport #custom-inputs,
.DailySMS2WayInboundOperatorPassThroughFeesByOperatorReport #custom-inputs,
.MonthlyPhoneIDLiveTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyPhoneIDCallForwardTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyPhoneIDNumberDeactTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyPhoneIDContactTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.MonthlyScoreTrafficByAccountAndCountryWithLevelFeeReport #custom-inputs,
.DailyMessagingTrafficByAccountAndCountryWithPriceReport #custom-inputs,
.MonthlyMessagingTrafficByAccountAndCountryWithPriceReport #custom-inputs
{
    position: relative;
}
/* Put reports here that have 3 or less inputs and the action buttons */
.CustomerMonthlyTrafficByCountryPivotReport #custom-inputs,
.PricePlanSearchReport #custom-inputs,
.MonthlyInvoiceSummaryReport #custom-inputs,
.PaymentHistoryReport #custom-inputs,
.CustomerPaymentHistoryReport #custom-inputs,
.DailyRevenueSnapshotReport #custom-inputs,
.ReportExecutionReport #custom-inputs,
.SMSTrafficByCountryScrubbedCarrierWithPriceReport #custom-inputs,
.SMSTrafficByCountryScrubbedCarrierWithPriceWithStatusReport #custom-inputs,
.Daily60DayTrafficByProductAndCustomerWithPriceReport #custom-inputs,
.AutoVerifyCompletionStatusReport #custom-inputs,
.OutstandingBalanceReport #custom-inputs {
	margin: 40px 0 -50px;
}

.IOSNotificationCredentialV2Report {
    text-align: left;
}

.DailyRevenueSnapshotReport #custom-inputs {
    margin: -115px 0 0;
}

.DailyAccountRevenueSnapshotReport #custom-inputs {
    margin: -80px 0 0;
}

.OverridesReport #custom-inputs,
.DailyRevenueSnapshotChart #custom-inputs,
.ProductHistoryReport #custom-inputs,
.MonthlySoftCapReport #custom-inputs {
    margin: 40px 0 0;
}

.BlocklistReport #custom-inputs,
.BlocklistSearchReport #custom-inputs,
.FraudEventSearchReport #custom-inputs,
.FraudSubmissionSearchReport #custom-inputs {

    margin: 40px 0 -30px;
}
.BlocklistSubmissionReport #custom-inputs {

    margin: 40px 0 0;
}

.CustomerDailyActivityDetailReport #custom-inputs,
.TransactionSearchByPhoneNumberDetailReport #custom-inputs {
    margin-top: 10px;
}

/* Spacing for multiple-row control groups. */
.CustomerDailyActivityDetailReport #custom-inputs .control-group,
.TransactionSearchByPhoneNumberDetailReport #custom-inputs .control-group,
.OverridesReport #custom-inputs .control-group,
.BlocklistReport #custom-inputs .control-group,
.BlocklistSearchReport #custom-inputs .control-group,
.BlocklistSubmissionReport #custom-inputs .control-group,
.FraudEventSearchReport #custom-inputs .control-group,
.FraudSubmissionSearchReport #custom-inputs .control-group {
	margin-bottom: 15px;
    margin-left: 20px;
}

.CustomerDailyActivityDetailReport .tab-content{
    margin-top: 0;
}

.CustomerDailyActivityDetailReport .nav-tabs{
    position: relative;
}

.CustomerDailyActivityDetailReport .control-label,
.TransactionSearchByPhoneNumberDetailReport .control-label {
    width: 160px;
}

.CustomerDailyActivityDetailReport.form-horizontal .control-group .controls,
.TransactionSearchByPhoneNumberDetailReport.form-horizontal .control-group .controls {
    margin: 0 0 26px 180px;
}

.well.report .CustomerDailyActivityDetailReport #custom-inputs .control-group,
.well.report .TransactionSearchByPhoneNumberDetailReport #custom-inputs .control-group {
    margin-bottom: 0;
    /*display: block;*/
}
.well.report .CustomerDailyActivityDetailReport #custom-inputs #refid_search .control-group{
    display: block;
}


/* Fix broken filter boxes */
#div_id_table_MonthlyInvoiceSummaryReport,
#div_id_table_OverridesReport,
#div_id_table_BlocklistSearchReport,
#div_id_table_PaymentHistoryReport,
#div_id_table_SMSTrafficByCountryScrubbedCarrierWithPriceReport,
#div_id_table_SMSTrafficByCountryScrubbedCarrierWithPriceWithStatusReport,
#div_id_table_AccountLedgerReport,
#div_id_table_ScoreExceptionsReport {
	margin: 70px 0 0;
}

#div_id_table_MonthlyInvoiceSummaryReport .dataTables_filter,
#div_id_table_OverridesReport .dataTables_filter,
#div_id_table_BlocklistReport .dataTables_filter,
#div_id_table_BlocklistSearchReport .dataTables_filter,
#div_id_table_PaymentHistoryReport .dataTables_filter,
#div_id_table_SMSTrafficByCountryScrubbedCarrierWithPriceReport .dataTables_filter,
#div_id_table_SMSTrafficByCountryScrubbedCarrierWithPriceWithStatusReport .dataTables_filter,
#div_id_table_AccountLedgerReport .dataTables_filter,
#div_id_table_AuditLogReport .dataTables_filter,
#div_id_table_MonthlyTrafficByCountryReport .dataTables_filter,
#div_id_table_CustomerMonthlyTrafficByCountryPivotReport .dataTables_filter,
#div_id_table_ScoreExceptionsReport .dataTables_filter,
#div_id_table_OrgSearchReport .dataTables_filter {
    margin: -55px 0 0;
    position: absolute;
    right: 19px;
}

#div_id_table_MobileDevicesHistoryByPhoneNumberReport
{
    margin-top: 220px;
}

#div_id_MobileRegistrationHistory_TopLabel
{
    position: absolute;
    margin-top: 30px;
    width: 500px;
}

#div_id_table_CustomerDailyActivityDetailReport,
#div_id_table_TransactionSearchByPhoneNumberDetailReport {
    margin-top: -50px;
}

/* Put reports here that don't have the action buttons. */
.InvoiceHistoryReport #custom-inputs,
.AuditLogReport {
    margin: 40px 0 20px; /* Fix spacing between the "Audit Log" header and controls. */
}
.DailySmsTrafficByStatusDetailReport {
    padding-bottom: 25px; /* Fix spacing */
}
.table-parent-container {
	text-align: center;
}

.table-container {
	min-width: 1040px;
	display: inline-block;
	text-align: left;
}
#loading-indicator {
	height: 200px;
	background: url('../img/loader.gif') center center no-repeat;
}
#icon-world {
	width: 30px;
	height: 30px;
    display: inline-block;
	background: url('../img/glyphicons-min.png') -957px -893px no-repeat;
}
#icon-meter {
	width: 30px;
	height: 30px;
    display: inline-block;
	background: url('../img/glyphicons-min.png') -552px -893px no-repeat;
}
#icon-calendar {
	width: 30px;
	height: 30px;
    display: inline-block;
	background: url('../img/glyphicons-min.png') -1312px -111px no-repeat;
}
#icon-voice-chat {
	width: 30px;
	height: 30px;
    display: inline-block;
	background: url('../img/glyphicons-min.png') -703px -632px no-repeat;
}
#icon-text-chat {
	width: 30px;
	height: 30px;
    display: inline-block;
	background: url('../img/glyphicons-min.png') -1109px -828px no-repeat;
}
#icon-table {
	width: 30px;
	height: 30px;
    display: inline-block;
	background: url('../img/glyphicons-min.png') -906px -241px no-repeat;
}
#icon-chart {
	width: 30px;
	height: 30px;
    display: inline-block;
	background: url('../img/glyphicons-min.png') -1058px -110px no-repeat;
}
#icon-paper {
	width: 30px;
	height: 30px;
    display: inline-block;
	background: url('../img/glyphicons-min.png') -298px -111px no-repeat;
}
#icon-pad {
	width: 30px;
	height: 30px;
    display: inline-block;
	background: url('../img/glyphicons-min.png') -1008px -111px no-repeat;
}
.-no-data-message {
    margin: 100px 0;
    text-align: center;
    color: #555555;
}
.span5-5 {
	width: 440px;
}

/***** Organization *****/
#id_table_OrgSearchReport td {
    background: #FFFFFF;
}
#id_table_OrgSearchReport td.sorting_1 {
    background: #FCFCFC;
}
label.organization-type {
	font-size: 12px;
	color: #777;
	line-height: 10px;
}
#id_table_OrgSearchReport {
    width: 920px !important;
	table-layout: fixed;
}
#id_table_OrgSearchReport thead th:nth-child(1) {
	width: 30% !important;
}
#id_table_OrgSearchReport thead th:nth-child(2) {
	width: 30% !important;
}
#id_table_OrgSearchReport thead th:nth-child(3) {
	width: 40% !important;
}
.user-table {
	table-layout: fixed;
}


/***** User *****/
.btn-edit, .btn-edit:hover {
	margin: -9px 0 0 5px;
    float: right;
	padding-left: 30px;
	background: #FFF url('../img/icon-edit.png') 8px center no-repeat;
}

#btn_activate_deactivate_account {
	padding-left: 30px;
	background: #FFF url('../img/icon-power.png') 11px 8px no-repeat;
}
#btn_twofa_activate_deactivate {
	padding-left: 30px;
	background: #FFF url('../img/icon-padlock.png') 11px 8px no-repeat;
}
#btn_reset_password {
	padding-left: 30px;
	background: #FFF url('../img/icon-refresh.png') 11px 8px no-repeat;
}
#btn_attach_detach_account {
	padding-left: 30px;
	background: #FFF url('../img/icon-magnet.png') 11px 8px no-repeat;
}
#btn_delete_restore_email {
    padding-left: 30px;
    background: #FFF url('../img/icon-power.png') 11px 8px no-repeat;
}
.well .table:last-child {
	margin: 0;
}
.sidebar .well {
	margin: 0 0 -1px 0;
	border-radius: 0;
}
.sidebar .well:first-child {
	border-radius: 3px 3px 0 0;
}
.sidebar .well:last-child {
	border-radius: 0 0 3px 3px;
}
address {
    margin-bottom: 0;
}
.cell_wrap {
	white-space: normal;
}
.nav-tabs {
	display: table;
	position: absolute;
	content: "";
	line-height: 0;
	margin-bottom: 0;
	border-bottom: 0;
	z-index: 999;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	color: #555555;
	background-color: #ffffff;
	border: 1px solid #CBCBCB;
	border-bottom-color: transparent;
	cursor: default;
	background-color: #F7F7F7;
}
.nav-tabs a {
	outline: 0;
}
.tab-content {
	margin-top: 37px;
	z-index: 998;
}
.tab-pane:first-child .well {
	border-radius: 0 4px 4px 4px;
}
.no-border {
	border: none;
}
.tab-content:first-child .well {
	border-radius: 0 4px 4px 4px; /* Fix for when the first tab is just above the top-left rounded corner. */
}
.label-primary {
    background: #004B8C;
}
#pwindicator .label {
    margin: 12px 0 0 10px;
    background: none;
    color: #555;
    text-shadow: 0 1px 0 #FFFFFF;
}
#pwindicator.pw-very-weak .label {
	color: #BD4247;
}
#pwindicator.pw-weak .label {
	color: #BD4247;
}
#pwindicator.pw-mediocre .label {
	color: #C66B12;
}
#pwindicator.pw-strong .label {
	color: #229918;
}
#id_password_tick {
    margin: 8px 0 0 12px;
}


/***** Misc *****/
.news_content {
	width: 530px;
	height: 100px;
}
.contact_question {
	width: 98%;
	height: 200px;
}
.contact_height {
	min-height: 320px;
}
#id_login_welcome {
	margin-top: 20px;
}
#id_login_welcome ul {
	margin: 10px 0 20px 25px;
}
.alert-info {
    border-color: #A8CAD6;
    color: #2C4E59;
}
.breadcrumb {
	background-color: #FBFBFB;
    border: 1px solid #E6E6E6;
    box-shadow: 0 2px 4px #F8F8F8;
}
.breadcrumb .divider {
	color: #AAA;
}

.senderid-configure {
	margin-bottom: 15px;
	margin-top: 10px;
}
.btn-configure, .btn-configure:hover {
    float: right;
    padding-left: 30px;
    background: #FFF url('../img/icon-edit.png') 8px center no-repeat;
}

/***** Org Wizard steps ******/
.wizard div {
    padding: 6px 25px 0 35px;
    margin-right: 3px;
    background: #efefef;
    position: relative;
    display: inline-block;
    float: left;
    white-space: nowrap;

}
.wizard div:before {
    width: 0;
    height: 0;
    border-top: 28px inset transparent;
    border-bottom: 28px inset transparent;
    border-left: 20px solid #fff;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
}
.wizard div:after {
    width: 0;
    height: 0;
    border-top: 28px inset transparent;
    border-bottom: 28px inset transparent;
    border-left: 20px solid #efefef;
    position: absolute;
    content: "";
    top: 0;
    right: -20px;
    z-index: 2;
}
.wizard div:first-child:before,
.wizard div:last-child:after {
    border: none;
}
.wizard div:first-child {
    -webkit-border-radius: 4px 0 0 4px;
       -moz-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
}
.wizard div:last-child {
	margin: 0;
    -webkit-border-radius: 0 4px 4px 0;
       -moz-border-radius: 0 4px 4px 0;
            border-radius: 0 4px 4px 0;
}

.wizard .badge {
    margin: 0 5px 0 18px;
    position: relative;
    top: -1px;
}

.wizard span:first-child .badge {
    margin-left: 0;
}

.wizard .current {
    background: #004B8C;
    color: #fff;
    text-shadow: 0 1px 0 #002648;
}
.wizard .current h4 {
    color: #fff;
    text-shadow: 0 1px 0 #002648;
}
.wizard .current:after {
    border-left-color: #004B8C;
}

td .help-inline {
	position: relative;
}

/* Chrome "No file selected" hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    input[type="file"].-empty {
        width: 95px;
    }
}

.dataTables_filter input {
	z-index: 999;
	position: relative;
}

.table-word-wrap {
    table-layout: fixed;
    word-wrap: break-word;
}

.popover-content {
	padding: 15px 15px;
}

.popover {
    width: auto;
}

.ffx-pull-right {
    position: absolute;
    right: 15px;
}

.iframe-hide {
	position: absolute;
	left: -100px;
	top: -100px;
	width: 0px;
	height: 0px;
}

.btn-link {
    color: #004B8C;
}

.list-input-item select.feature_pair {
    width: 175px;
}

.list-input-item input.feature_pair:first-of-type {
    width: 50px;
    margin-left: 5px;
}

.list-input .controls .help-inline {
    position: relative;
}

span.list-input-item {
    margin-bottom: 5px !important;
}

.list-input-item:last-of-type .btn.-delete {
    display: none;
}

.list-input-item.error input, .list-input-item.error select {
    border-color: #CB5A5A;
    color: #BD4247;
}

.list-input-item.error .help-inline {
    color: #BD4247;
}

.list-input-item.warning input, .list-input-item.warning select {
    border-color: #dd5600;
}

.list-input-item.warning .help-inline {
    color: #dd5600;
}

.tab-content {
    overflow: visible !important;
}

.no-scroll {
    overflow: visible !important;
}

table.no-scroll td {
    overflow: visible !important;
}

.clear-margin-left {
    margin-left: 0;
}

.modal.api-key {
    width: 800px;
    left: 45%;
}

.modal-body.api-key {
    width: 750px;
}

.modal.cleansing-rule {
    width: 900px;
    left: 40%;
}

.modal.cleansing-rule .modal-header {
    text-align: center;
}

.modal.cleansing-rule .control-label {
    width: 160px;
}

.modal.cleansing-rule .control {
    margin: 0 0 26px 180px;
}


.input-append input {
    padding-right:  0;
    width: 175px;
}

.input-append .add-on {
    margin-left: -5px;
}

.bootstrap-datetimepicker-widget .table-condensed th, .bootstrap-datetimepicker-widget .table-condensed td {
    padding: 4px 5px;
}

.score-progress {
    margin-bottom: 40px;
    position: relative;
    overflow: visible;
}

.score-marker {
    position: absolute;
    display: inline-block;
    top: 20px
}

.score-marker.start {
    left: 0;
}

.score-marker.end {
    right: 0;
}
.score-marker.mid {
    margin-left: -6px;
}


#id_table_DailyAccountRevenueEmbeddedSnapshotReport tr.group td,
#id_table_DailyAccountRevenueSnapshotReport tr.group td,
#id_table_DailyAccountRevenueProjectionReport tr.group td {
    background-color:#F4F4F4;
    font-weight: bold;
}

.group-highlight {
    background-color:#99B7D1!important;
}

.sv_group1 {
    background-color:#E0E9F1!important;
}
.sv_group2 {
    background-color:#CCDBE8!important;
}

#div_id_table_SMSTrafficByCountryScrubbedCarrierWithPriceWithStatusReport {
    min-width: 1000px;
}

form fieldset {
    background: #FAFAFA;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    padding: 10px;
    padding-bottom: 20px;
}

form fieldset legend {
    width: inherit;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
    margin-bottom: 0px;
    border: hidden;
}

.form-actions {
    background: inherit;
    border: hidden;
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.div-group-bordered {
    background: white;
    display: table;
    table-layout: fixed;
    width: 100%;
    float: none;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    margin-bottom: 20px;
}

.div-group-bordered .div-group-bordered-item {
    background: inherit;
    display: table-cell;
    float: none;
    padding: 10px 20px 10px 20px;
    border-right: 1px solid #e5e5e5;
}

.div-group-bordered .div-group-bordered-item:first-child {
    border-radius: 4px 0px 0px 4px;
}

.div-group-bordered .div-group-bordered-item:last-child {
    border-right: hidden;
    border-radius: 0px 4px 4px 0px;
}

.dropdown-menu h1 {
    position: inherit;
}

/*! Panel CSS Snippets From
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-body {
  padding: 15px;
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
  color: inherit;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.panel-default {
  border-color: #ddd;
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}
.panel-primary {
  border-color: #337ab7;
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #337ab7;
  border-color: #337ab7;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #337ab7;
}
.panel-primary > .panel-heading .badge {
  color: #337ab7;
  background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #337ab7;
}
.panel-success {
  border-color: #d6e9c6;
}
.panel-success > .panel-heading {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.panel-success > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #d6e9c6;
}
.panel-success > .panel-heading .badge {
  color: #dff0d8;
  background-color: #3c763d;
}
.panel-success > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #d6e9c6;
}
.panel-info {
  border-color: #bce8f1;
}
.panel-info > .panel-heading {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.panel-info > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #bce8f1;
}
.panel-info > .panel-heading .badge {
  color: #d9edf7;
  background-color: #31708f;
}
.panel-info > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #bce8f1;
}
.panel-warning {
  border-color: #faebcc;
}
.panel-warning > .panel-heading {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.panel-warning > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #faebcc;
}
.panel-warning > .panel-heading .badge {
  color: #fcf8e3;
  background-color: #8a6d3b;
}
.panel-warning > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #faebcc;
}
.panel-danger {
  border-color: #ebccd1;
}
.panel-danger > .panel-heading {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.panel-danger > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ebccd1;
}
.panel-danger > .panel-heading .badge {
  color: #f2dede;
  background-color: #a94442;
}
.panel-danger > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ebccd1;
}

.padding-bottom-5 {
	padding-bottom: 5px;
}

.column-break-word {
	word-wrap: break-word;
	width: 160px;
}

.btn-right {
	margin: -9px 0 0 5px;
    float: right;
}

.btn-center {
	display: block;
	margin: auto;
}


/* Input pagination */
.paging_input {
	height: 26px;
	line-height: 22px;
}
.paging_input a:active {
	outline: none
}
.paging_input a:hover {
	text-decoration: none;
}

.paging_input span.paginate_button,
.paging_input a.paginate_button,
.paging_input a.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
	color: #333 !important;
}

.paging_input a.paginate_button {
	background-color: #ddd;
}

.paging_input a.paginate_button:hover {
	background-color: #ccc;
	text-decoration: none !important;
}

.paging_input a.paginate_active {
	background-color: #99B3FF;
}

.paging_input input.paginate_input {
	width: 50px;
	margin-bottom: 2px;
	padding: 4px 4px;
}

.modal-body-expand {
	overflow-y: visible;
	max-height: 500px;
}

.price_change_detail {
	max-height: 450px;
}

.break_word {
	word-break: break-word;
}


.multi_choice_command {
	color: blue;
}

#select2-id_sub_org_dynamic-container {
	margin: 0;
}

.count_label {
    font-size: 10px;
    font-weight: lighter;
    text-align: right;
    display: block;
}

